0
Welcome Guest! Login
0 items Join Now

quick help needed

    • damo's Avatar
    • damo
    • Elite Rocketeer
    • Posts: 2142
    • Thanks: 0

    quick help needed

    Posted 13 years 3 months ago
    • if anyone could help, i'd be greatly appreciated as i'm away from home and this is bugging me

      just done an upgrade to 1.0.10 on www.sanantoniopolo.co.uk and have a look see what happened ...

      any suggestions?

      cheers
    • www.c3p0.se - sweden
  • Re: quick help needed

    Posted 13 years 3 months ago
    • I don't know what it is but I had similar errors when I tried to upgrade one site using Fantastico. So I restored the site from backup and this time I took the site off line before upgrading and just uploaded the patch to 1.0.10 with Cpanel file manager into the public_html folder and expanded it. All the errors went away the site was upgraded without a hitch.

      Ray
    • Andy Miller's Avatar
    • Andy Miller
    • Preeminent Rocketeer
    • Posts: 9918
    • Thanks: 92
    • Web Kahuna

    Re: quick help needed

    Posted 13 years 3 months ago
    • I had a problem like this before, I had to clear the files in /tmp and restart the web server.
    • damo's Avatar
    • damo
    • Elite Rocketeer
    • Posts: 2142
    • Thanks: 0

    Re: quick help needed

    Posted 13 years 2 months ago
    • cheers andy
      i hadn't done anything and the probelm seems to have fixed itslef. i imagine it just cleaned itslef up ..
    • www.c3p0.se - sweden

Time to create page: 0.088 seconds